Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233819 - systemtap: unowned directory
Summary: systemtap: unowned directory
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: systemtap
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Frank Ch. Eigler
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:29 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 16:01:15 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:29:25 UTC
=> systemtap - 0.5.10-1.fc7.i386
/usr/libexec/systemtap


--- systemtap.spec.orig 2007-01-23 20:28:45.000000000 +0100
+++ systemtap.spec      2007-03-25 12:28:42.000000000 +0200
@@ -126,7 +126,7 @@
 %{_bindir}/lket-b2a
 %{_mandir}/man1/*
 %{_mandir}/man5/*
-%{_libexecdir}/systemtap/*
+%{_libexecdir}/systemtap/
 
 %dir %{_datadir}/systemtap
 %{_datadir}/systemtap/runtime

Comment 1 Frank Ch. Eigler 2007-03-25 16:01:15 UTC
This is one of the changes already upstream, and about to arrive for fc6 and fc7
in a refresh.


Note You need to log in before you can comment on or make changes to this bug.